@charset "utf-8";

body{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt35 {
	margin-top: 35px;
}
.mt40 {
	margin-top: 40px;
}
.mb0 {
	margin-bottom: 0px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb6 {
	margin-bottom: 6px;
}
.mb7 {
	margin-bottom: 7px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb9 {
	margin-bottom: 9px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb18 {
	margin-bottom: 18px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb35 {
	margin-bottom: 35px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.ml5 {
	margin-left: 5px;
}
.ml7 {
	margin-left: 7px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml25 {
	margin-left: 25px;
}
.mr5 {
	margin-right: 5px;
}
.mr1p {
	margin-right: 1%;
}
.mr7 {
	margin-right: 7px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr25 {
	margin-right: 25px;
}
/*
=========================================================
padding
=========================================================
*/
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt25 {
	padding-top: 25px;
}
.pt27 {
	padding-top: 27px;
}
.pt30 {
	padding-top: 30px;
}
.pt35 {
	padding-top: 35px;
}
.pt40 {
	padding-top: 40px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb25 {
	padding-bottom: 25px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb35 {
	padding-bottom: 35px;
}
.pb40 {
	padding-bottom: 40px;
}
.ps10 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.ps15 {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.ps20 {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
/*
=========================================================
line-height
=========================================================
*/
.lh110 {
	line-height: 110%;
}
.lh120 {
	line-height: 120%;
}
.lh130 {
	line-height: 130%;
}
.lh140 {
	line-height: 140%;
}
.lh150 {
	line-height: 150%;
}
.lh160 {
	line-height: 160%;
}
.lh170 {
	line-height: 170%;
}
.lh180 {
	line-height: 180%;
}
.lh190 {
	line-height: 190%;
}
.lh200 {
	line-height: 200%;
}
/*
=========================================================
txt-worp
=========================================================
*/
.no-warp {
	overflow: hidden;
}
/*
=========================================================
font
=========================================================
*/
body, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
input, select {
	font-family: Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.fs10 {
	font-size: 10px;
}
.fs11 {
	font-size: 11px;
}
.fs12 {
	font-size: 12px;
}
.fs13 {
	font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}
.fs16 {
	font-size: 16px;
}
.fs17 {
	font-size: 17px;
}
.fs18 {
	font-size: 18px;
}
.fs19 {
	font-size: 19px;
}
.fs20 {
	font-size: 20px;
}
.fs21 {
	font-size: 21px;
}
.fs22 {
	font-size: 22px;
}
.fs23 {
	font-size: 23px;
}
.fs24 {
	font-size: 24px;
}
.fs25 {
	font-size: 25px;
}
.fs26 {
	font-size: 26px;
}
/*
=========================================================
font-style
=========================================================
*/
.red {
	color: #d53b47;
}
.bl {
	color: #006699;
}

.orange {
	color: #E55D19;
}
.gr {
	color: #2c9269;
}
.bold {
	font-weight: bold;
}

.normal{
	font-weight:normal;
}

.waku-type1 {
	font-weight: normal;
	line-height: 140%;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	display: block;
	color: #000;
	display: block;
	font-size: 100%;
	border: 1px solid #496664;
	padding: 10px;
	text-align: left;
}

.waku-type2 {
	font-weight: normal;
	line-height: 130%;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;

	display: block;
	color: #000;
	display: block;
	font-size: 100%;
	border: 1px solid #EACADA;
	letter-spacing: 0.1em;
	text-align: center;
	background-position: 205px 8px;
	margin: 5px;
	padding: 5px;
	background-color: #FFF7FF;

}
.waku-type3 {
	font-weight: normal;
	line-height: 130%;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	display: block;
	color: #000;
	display: block;
	font-size: 100%;
	border: 1px solid #660066;
	padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: left;
	height: 165px;

}
.waku-type5 {
	background-color: #8F448F;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 40px;
	padding-right: 5px;
	padding-bottom: 40px;
	padding-left: 5px;
	text-align: center;

}

.waku-yellow3 {
	font-weight: normal;
	line-height: 140%;
	background-color: #FFFFCC;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	display: block;
	color: #000;
	display: block;
	font-size: 110%;
	border: 1px solid #5FC210;
	letter-spacing: 0.1em;
	padding: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;


}
.waku-yellow4 {

	font-weight: normal;
	line-height: 140%;
	background-color: #E4FFCA;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	text-align: center;
	display: block;
	color: #000;

	font-size: 110%;
	border: 1px solid #5FC210;
	letter-spacing: 0.1em;
	padding: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;


}
.waku-yellow5 {
	background-color: #ffffff;
	-webkit-border-rader-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: inset -3px -3px -3px -1px #999;
	text-align: center;
	padding-left: 5px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 0px;
	color: #336600;
	font-size: 110%;
	border: 1px solid #5FC210;
	margin-top: 1px;
	margin-left: 3px;
	margin-bottom: 1px;
	font-weight: bold;
	margin-right: 5px;
	line-height: 150%;

}
.p-center{
		text-align: center;
	}
.waku-green {
	background-color: #ffffff;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset -3px -3px -3px -1px #999;
	text-align: center;
	padding-left: 5px;
	padding-right: 4px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #336600;

	margin-top: 1px;
	margin-left: 3px;
	margin-bottom: 1px;
	margin-right: 5px;
	line-height: 150%;



}
.waku-pink{
	font-weight: normal;
	line-height: 140%;
	background-color:#FDF3FE;
	-webkit-border-rader-radius: 5px;
	border-radius: 5px;
	text-align: center;
	display: block;
	color: #000;
	display: block;
	font-size: 110%;
	border: 1px solid #D042D0;
	letter-spacing: 0.1em;
	padding: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;


}
.padding5{
	padding-top:5px;
	padding-bottom:5px;
}
.left{
	text-align: left;

}
.line-height120{
	line-height:120%
	}
.w-740 {
	display: block;
	width: 740px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
	clear: both;
}
.w500{display: block;
	width: 500px;

}
	
.w100{
	width:100%;
	height:auto;

}
.w100-left{
	width:100%;
text-align:left;
height:auto;
}
.w100-center{
	width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height:auto;

}
.w95-center{
	width: 95%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;

}
.w90-left{
	width:90%;
			text-align:left;
			height:auto;
	
}
.w90-center{
	width: 90%;
	text-align: center;
	margin-right: auto;

	margin-left: auto;
		height:auto;


}
.w80-left{
	width:80%;
			text-align:left;
				height:auto;
}
.w70-left{
	width: 70%;
	text-align: left;
		height:auto;
	
}
.w70-center{
	width: 70%;
	text-align: center;
		height:auto;
}
.w60-left{
	width:60%;
		text-align: left;
			height:auto;
}
.w60{
	width:60%;
			height:auto;
}
.w55{
	width:55%;
			height:auto;
}
.w60-center{
	width:60%;
		text-align: center;
			height:auto;
		
	
}
.w65-center{
	width:65%;
		text-align: center;
			height:auto;
	
}
.w66-center{
	width: 66%;
	text-align: center;
		height:auto;
	
}
.w67-center{
	width: 67%;
	text-align: center;
		height:auto;
	
}
.w50{
	width: 50%;
		height:auto;
	
}
.w50-left{
	width: 50%;
	text-align: left;
		height:auto;
	
}
.w50-center{
	width: 50%;
	text-align: center;
		height:auto;
		
}
.w40-left{
	width:40%;
	text-align: left;
		height:auto;
}
.w40-left{
	width:40%;
		height:auto;
}
.w31-left{
	width: 31%;
	text-align: left;
		height:auto;
}

.w32-left{
	width: 32%;
	text-align: left;
		height:auto;
}

.w33-left{
	width: 33%;
	text-align: left;
		height:auto;
}
.w33-center{
	width: 33%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
	}
.w34-left{
	width:34%;
			text-align:left;
				height:auto;
}
.w34-center{
	width: 34%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}

.w40-center{
	width: 40%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
	}
.w45-center{
	width: 45%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}
.w35-center{
	width: 35%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}
.w28{
	width: 28%;

		height:auto;
}
.w29{
	width: 29%;

		height:auto;
}
.w30{
	width: 30%;

		height:auto;
}
.w30-center{
	width: 30%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}
.w30-left{
	width:30%;
				text-align:left;
					height:auto;
}
.w25-left{

	width:25%;
		height:auto;
}
.w20-left{
	width:20%;
				text-align:left;
					height:auto;
}
.w20-center{
	width: 20%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}
.w23-center{
	width: 23%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}
.w25-center{
	width: 25%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
		height:auto;
}
.w25{
	width: 25%;
	text-align: center;
		height:auto;
}
.w15-left{
	width:15%;
			text-align:left;
				height:auto;
		
}
.w15-cener{width:15%;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
			height:auto;
		}
.w10-cener{width:10%;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
			height:auto;
		}

.w6-cener{width:6%;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
			height:auto;
		}
.w4-left{	
		text-align:left;
			height:auto;
	width:4%;
}
/*
=========================================================
float-etc
=========================================================
*/


#container {
	text-align: center;
	display: block;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #06C;
	margin-bottom: 10px;
}
#content-l{
	display: block;
	float: left;
	width: 700px;
}

#header {	display: block;
	padding: 0px;
	width: 100%;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 100%;
	font-size: 110%;
	line-height: 100%;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header #yjSsSb #yjSsFrm #yjSsMod_1 {
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#index {
	margin-top: 5px;
	margin-bottom: 5px;
}

#index a{
	display: block;
	float: left;
}

#index a:hover img{
	visibility:hidden;

}
#index a:visited img{
	visibility:hidden;

}

#index01{
	background-image: url(top-index/index-1o.jpg);

}
#index02{
	background-image: url(top-index/index-2o.jpg);

}
#index03{
	background-image: url(top-index/index-3o.jpg);

}


#index04{
	background-image: url(top-index/index-4o.jpg);
}


#index05{
	background-image: url(top-index/index-5o.jpg);
}

#index06{
	background-image: url(top-index/index-6o.jpg);
}

#index07{
	background-image: url(top-index/o-saijyo.jpg);
}
#index08{
	background-image: url(top-index/o-jizen.jpg);
}




/* 右側インデクス　スタイルシート */




/* 右側インデクス　スタイルシート */

#content-r {
	float: right;
	width: 245px;
	display: block;
	text-align: left;
}
#categorynav {
	margin-bottom: 10px;
}

#categorynav h3 {
	margin: 0px;
	padding: 0px;
  outline:none;
}
#categorynav ul {
	list-style-type: none;
	line-height: 150%;
	font-size: 95%;
	margin: 0px;
	padding: 0px;
}
#categorynav ul a {
	text-decoration: none;
	color:#300;
}


#categorynav li {
	overflow-y: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #06C;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #06C;
	border-left-color: #06C;
	margin: 0px;
	padding: 0px;
	width: 243px;
	display: block;
}

#categorynav ul li a{
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 3px 5px;
	display: block;
	width: 222px;
	padding-left: 20px;
	}
#categorynav ul li a:link {
	background-image: url(li/li-1.jpg);
	color: #0066cc;

	
}

#categorynav ul li a:hover {
	background-image: url(li/li-o.jpg);
	background-color:#fcf1e4;
	color: #6A8119;
}

#categorynav ul li a:visited {
	background-image: url(li/li-o.jpg);
	background-color:#fcf1e4;
	color: #6A8119;
}










/* 右側インデクス　アコーディオンにかかわる部分 */

#globalnav{
	margin-bottom: 10px;
	font-size: 80%;
	line-height: 130%;
}

#globalnav * {
	padding:0;
	list-style:none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#content-r #globalnav p {
	height: 55px;
	padding: 5px;
	margin: 0px;
}

#basic-accordian{
	width:243px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #09F;
	border-left-color: #09F;
}

.accordion_headings{
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #FFF;
}

.accordion_headings:hover{
	background:#00CCFF;
	border-bottom-width: 5px;
	border-bottom-style: inset;
	border-bottom-color: #CF0;
}

.accordion_child{
	padding: 0px;
}






#globalnav .detail {
	width: 142px;
	display: block;
	float: right;
	margin-right: 18px;
	margin-top: 3px;
	padding-top: 0px;
}

#globalnav #nav-r h4 {
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}
#globalnav #nav-r h5 {
	margin: 0px;
	padding: 0px;
}
#globalnav #nav-r {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #09F;
	border-left-color: #09F;
}



#basic-accordian .accordion_child p {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #06C;
}

#basic-accordian a:hover img{
	visibility:hidden;

}
#basic-accordian  p .detail {
	background-image: url(right-index/detail-o.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 143px;
}




#nav-link {
	background-color: #E2E7D3;
	border: 1px solid #6E8326;
	height: 55px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#nav-link p a {
	color: #6C7E1B;
	font-weight: bold;
	font-size: 90%;
	line-height: 350%;
}

#nav-r .detail{
	display: block;
	background-image: url(right-index/detail-o.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 143px;
}


#nav-r a:hover img{
	visibility:hidden;

}


#simai {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cc6600;
	border-right-color: #cc6600;
	border-left-color: #cc6600;
	height: 100px;
	margin-bottom: 10px;
}
.simai-block {
	font-size: 13px;
	line-height: 17px;
	display: block;
	margin-top: 3px;
	margin-bottom: 0px;
}

#simai .simai {
	display: block;
	width: 174px;
	height: 65px;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc6600;
}
#simai .simai img {
	float: left;
	margin-right: 5px;
}
#simai .simai h3 {
	color: #CC6666;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#simai h3 {
	margin: 0px;
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#simai p {
	margin: 0px;
}





#yjSsSb #yjSsFrm {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#yjSsBtn {
	margin: 0px;
	width: 50px;
	padding-right: 0px;
	padding-left: 0px;
}

#fooder {
	color: #333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
	clear: both;
	margin-bottom: 0px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	line-height: 150%;
}
#content .befor {
	text-align: right;
	display: block;
	background-image: url(mark/sankaku.jpg);
	background-position: 570px;
	background-repeat: no-repeat;
	font-size: 12px;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#fooder .befor {
	text-align: right;
	display: block;
	background-image: url(mark/sankaku.jpg);
	background-position: 570px;
	background-repeat: no-repeat;
	font-size: 12px;
	clear: both;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 260px;
	height: 20px;
	padding-top: 0px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #3381CC;
}
.base-blue {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3381cc;
	text-align: center;
}

.blue-1 {
	color: #FFFFFF;
	background-color: #0066CB;

}
.blue-2 {
	color: #FFFFFF;
	background-color: #0E4681;
}
.blue-3 {
	color: #FFFFFF;
	background-color: #3381cc;

}
.blue-4 {
	color: #0E4681;
	background-color: #e0e7f0;

}
.green {
	color: #FFFFFF;
	background-color: #6A8119;

}
.orange {
	color: #FFFFFF;
	background-color: #D67D2B;

}
.purple {
	color: #FFFFFF;
	background-color: #810D5E;

}
.red {
	color: #FF0000;
}
.h4{
	color: #333;
	width:300px;
	display: block;
	text-align: left;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 90%;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #0066CB;
	border-left-color: #0066CB;
	border-top-width: 0px;
	border-right-width: 0px;
}












#moji-s {
	margin-top: 5px;
	width: 24px;
	height:22px
	display: block;
	float: left;
}
#moji-l {
	width: 35px;
	height:34px;
	display: block;
	background-image: url(top-index/moji-l-l.jpg);
	background-repeat: no-repeat;
	float: right;
}
#moji-l:hover img{
	visibility:hidden;
}
.p1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 85%;
	color: #0769D4;
	text-align: left;
	padding-left: 5px;
	height: 25px;
	width: 955px;
	font-weight: bold;
	background-image: url(top-index/p-1.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 6px;
	margin-bottom: 0px;
	clear: both;
	background-position: bottom;
}



#content {

	line-height: 150%;
	display: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


h1 {
	font-size: 100%; }


h2 {font-size: 100%;
}


h3 {font-size: 100%;
}


dt {
	font-weight: bold;
}
dd {

}



.clear {
	clear: both;
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: 3366CC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear-1 {
	clear: both;
	display: block;
	padding-top: 10px;
}



.h-1 {
	font-size: 110%;
	background-image: url(h/h1-s.jpg);
	background-repeat: no-repeat;
	height: 28px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-position: left bottom;
	color: #035EB7;
	text-align: left;
	display: block;
	margin-top: 8px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.h-580 {
	font-size: 14px;
	background-image: url(h/h2-580.jpg);
	background-repeat: no-repeat;
	height: 30px;
	padding-top: 5px;
	margin-bottom: 10px;
	background-position: right top;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	margin-top: 0px;
	width: 570px;
}
.h-2 {
	background-image: url(h/h3.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 50px;
}

.h-3 {
	background-image: url(h/h2.jpg);
	background-repeat: no-repeat;
	display: block;
	padding-left: 50px;
	color: #CC6600;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: 2px top;
	height: 55px;
	font-weight: bold;
	padding-top: 5px;
	line-height: 140%;
	font-size: 100%;
}

.kaigyo {
	page-break-after: always;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/




.img-r {
	display: block;
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
.img-r-0 {
	display: block;
	float: right;

}

#waku {
	border: 2px dashed #FFCCCC;
	display: block;
	padding: 5px;
}
#waku h3 {
	background-color: #666666;
	padding-left: 15px;
	padding-top: 2px;
	padding-right: 2px;
	margin: 0px;
	color: #FFFFFF;
	text-align: center;
}

#waku-r {
	border: 2px dashed #FFCCCC;
	display: block;
	padding: 5px;
	float: right;
	width: 365px;
}
#waku-r h3 {
	background-color: #FFCCCC;
	padding-left: 15px;
	padding-top: 2px;
	padding-right: 2px;
	margin: 0px;
}


.yazirushi {
	background-image: url(mark/sankaku-susume.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 80%;
	padding-right: 35px;
}
.tyusyaku {
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 80%;
	padding-right: 35px;
}
.tel-no {
	background-image: url(mark/tel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 80%;
	padding-left: 35px;
}


.sitename {
	font-size: 70%;
	text-align: left;
	width: 955px;
	color: #333333;
	margin-bottom: 0px;
	margin-top: 3px;
	padding-left: 5px;

}
.sitename A:link {
	text-decoration: underline;
	color: #333;
}
.sitename A:hover {
	text-decoration: none;
}
.sitename A:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #333333;
}
.img-r-50 {
	float: right;
	padding-right: 50px;
}
.tani {
	font-size: 60%;

vertical-align:super;


}

.font-60 {
	font-size: 60%;
	line-height: 120%;
}
.font-70 {
	font-size: 70%;
	line-height: 130%;
}

.font-70-kome {
	font-size: 70%;
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	background-image: url(mark/kome-black.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 15px;
}
.font-80-kome {
	font-size: 80%;
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	background-image: url(mark/kome-black.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 15px;
}
.font-80 {
	font-size: 80%;
	font-weight: normal;
	line-height: 130%;
	
}
.font-80-kome0 {
	font-size: 80%;
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;

}

.font-80-red {
	font-size: 80%;
	color: #810D5E;
}
.font-90-red {
	font-size: 90%;
	color: #F00;
}
.font-90 {
	font-size: 90%;
	line-height: 130%;
}
.font-90-0 {
	font-size: 90%;
	line-height: 130%;
}
.font-100 {
	font-size: 100%;
	
}

.font-100-oreng{
	font-size: 100%;
	color: #CC6600;
}
.font-110 {
	font-size: 110%;
	
}
.font-140 {
	font-size: 140%;
	font-weight: bold;
}
.font-fast {
	font-size: 150%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4AAA80;
	margin: 0px;
}

.font-green{
	font-size: 110%;
	color: #1B986C;
	font-weight: bold;
}

.font-oreng{
	font-size: 110%;
	color: #CC6600;
	font-weight: bold;
}

.font-purple{
	font-size: 110%;
	color: #6600FF;
	font-weight: bold;
}
.line-height120{
	line-height:130%;
	}
.line-height130{
	line-height:120%;
	}
.line-1 {
	background-image: url(line/pink.gif);
	background-repeat: repeat-x;
	background-position: center center;
	display: block;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}



.dd-a {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 90%;
	color: #333333;
	display: block;
}
.dd-b {
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 10px;
}
.dd-a img {
	float: left;
	border: 1px solid #000000;
	margin-right: 20px;
	margin-bottom: 10px;
}
.li-b {
	background-image: url(mark/sikaku.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	list-style-type: none;
	padding-left: 15px;
}
.li-d {
	background-image: url(mark/sikaku.jpg);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	list-style-type: none;
	padding-left: 15px;
}
.kome {
	background-image: url(mark/kome-red.jpg);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	display: block;
	padding-left: 35px;
	font-size: 90%;
}


.img-l {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}




.base-murasaki {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #844C55;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.base-gellery-p {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #31005B;
	text-align: center;
}
.base-green {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1B986C;
}
.haikei-6{
	font-weight: bold;
	color: #006633;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-left: 70px;
	padding-top: 20px;
	padding-bottom: 7px;
	background-image: url(mark/green-t3.jpg);
	background-repeat: no-repeat;
	border-bottom-style: none;
	margin-bottom: 0px;
}
.haikei-7{
	display: block;
	font-size: 80%;
	text-align: right;
	clear: both;
	line-height: 120%;
}

.haikei-8{
	background-image: url(mark/green-f.jpg);
	background-repeat: no-repeat;
	height: 40px;
	padding-top: 20px;
	padding-left: 85px;
	margin-bottom: 15px;
}
.link {
	background-image: url(mark/sankaku-susume.gif);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 10px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 40px;
}
.link-back {
	background-image: url(mark/sankaku-back.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 10px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 40px;
}
.link-shiryo {
	text-align: right;
	display: block;
	font-size: 12px;
	background-image: url(mark/sankaku-susume.gif);
	background-repeat: no-repeat;
	background-position: 600px;
	margin-right: 10px;
}
.link-shiryo-3 {
	text-align: right;
	display: block;
	font-size: 12px;
	background-image: url(mark/sankaku-susume.gif);
	background-repeat: no-repeat;
	background-position: 450px;
	margin-right: 10px;
	padding-top: 0px;
}


.top-back {
	text-align: right;
	display: block;
	font-size: 12px;
	background-image: url(mark/sankaku.jpg);
	background-repeat: no-repeat;
	background-position: 700px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.tojiru {
	text-align: right;
	display: block;
	font-size: 12px;
	background-image: url(mark/sankaku.jpg);
	background-repeat: no-repeat;
	background-position: 700px;
	margin-bottom: 5px;
	margin-top: 10px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/


#content-width50{
	display: block;
	text-align: left;
	height: 100%;
	width: 347px;
	margin-bottom: 10px;
	margin-right: 4px;
	margin-top: 0px;
}
#content-width50-r{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	height: 100%;
	width: 347px;
	float: right;
	clear: right;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-top: 0px;
}



.yohaku {
	margin-right: 10px;
	margin-left: 10px;
}
.li-c {
	background-image: url(img-christianity/li.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	margin-top: 3px;
	margin-bottom: 3px;
	display: block;
}
.li-g {
	background-image: url(img-christianity/li-g.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	margin-top: 3px;
	margin-bottom: 3px;
	display: block;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


.haikei-4 {
	text-align: left;
	display: table-caption;
	width: 100%;
}
.font-120 {
	font-size: 120%;
	font-weight: bold;
}
#content #CertificationPageForm {
	text-align: center;
	display: block;
	height: 145px;
	width: 88px;
	margin-right: 10px;
	float: left;
	padding-top: 0px;
}
.qu {
	background-image: url(mark/q.jpg);
	display: block;
	padding-left: 40px;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	background-position: 10px;
	padding-top: 5px;
}
.an {
	background-image: url(mark/a.jpg);
	display: block;
	padding-left: 30px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}


.waku-g {
	float: right;
	width: 650px;
	border: 1px solid #99CC00;
	padding: 10px;
}
.waku-g760 {
	float: right;
	width: 770px;
	border: 1px solid #99CC00;
	margin-bottom: 10px;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}

.height {
	display: block;
	width: 100%;
	clear: both;
}

.box2 {
	display: block;
		line-height: 140%;
	height: 135px;
}
.submit {
	display: block;
	height: 30px;
	width: 200px;
	float: left;
	font-size: 18px;
}
#submit {
	text-align: center;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.font-80-p {
	font-size: 80%;
	color: #813FA5;
}
.font-80-n {
	font-size: 80%;
}




.li-a {
	font-size: 90%;
	line-height: 130%;
	margin-bottom: 5px;
	background-image: url(li/li-1.jpg);

	background-repeat: no-repeat;
	padding-left: 15px;
}

.p-space {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 180%;
	display: block;
	margin-bottom: 20px;
}
.h2 {
	font-size: 100%;
	background-image: url(h/h-2.jpg);
	text-align: center;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 3px;
	clear: both;
	display: block;
	background-position: left center;
	background-repeat: no-repeat;
}
.h3 {
	background-image: url(h/h-3.jpg);
	text-align: center;
	display: block;
	height: 28px;
	width: 325px;
	padding-top: 6px;
	padding-bottom: 2px;
	font-size: 100%;
}
.h3-w400 {
	background-image: url(h/h-3-w400.jpg);
	text-align: center;
	display: block;
	height: 28px;
	width: 400px;
	padding-top: 6px;
	padding-bottom: 2px;
	font-size: 100%;
}
.h3-2 {
	text-align: center;
	font-size: 90%;
	background-image: url(christ/keisen-2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 10px;
}

#globalnav ul {
	overflow-y: hidden;
}





.top-back {
	text-align: right;
	display: block;
	font-size: 12px;
	background-image: url(mark/sankaku.jpg);
	background-repeat: no-repeat;
	background-position: 700px;
	margin-bottom: 5px;
	margin-top: 10px;
	clear: both;
}

.top-back1 {
	text-align: right;
	display: block;
	font-size: 12px;
	background-image: url(mark/sankaku.jpg);
	background-repeat: no-repeat;
	background-position: 695px 10px;
	margin-bottom: 5px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC0;
	padding-bottom: 3px;
	height: 20px;
	padding-top: 10px;
}



.name {
	color: #393D05;
	display: block;
	text-align: right;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #616707;
	font-size: 90%;
	margin-top: 25px;
	padding-top: 5px;
	line-height: 125%;
}

.h-3-440 {
	background-image: url(h/h2-440.jpg);
	background-repeat: no-repeat;
	display: block;
	padding-left: 50px;
	color: #CC6600;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: 2px top;
	height: 55px;
	font-weight: bold;
	padding-top: 5px;
	font-size: 90%;
}


.h-3s {
	background-image: url(h/h2.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 35px;
	color: #333;
	background-position: left 0px;
	padding-bottom: 8px;
	padding-top: 5px;
	font-size: 100%;
	clear: both;
}










#content .new {
	background-image: url(new/waku.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 210px;
	width: 342px;
	padding-top: 30px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.tokki {
	background-image: url(mark/yajirushi-migi.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	display: block;
	padding-left: 45px;
	font-size: 100%;
	padding-right: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #A8DA91;
	border-right-color: #A8DA91;
	border-bottom-color: #A8DA91;
	border-left-color: #A8DA91;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: 5px 15px;
}
.tokki2 {
	background-image: url(mark/yajirushi-migi.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	display: block;
	padding-left: 45px;
	font-size: 100%;
	padding-right: 10px;
	
}
.box3 ul .li-b {
	padding-bottom: 10px;
}
.box3 ul .li-b {
	background-position: 0px 4px;
}

.img-p {
	float: left;
	margin-right: 5px;
	display: block;
	margin-left: 5px;
}
.img-l-0 {
	float: left;
}
.waku1 {
	border: 1px solid #C76600;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #D56D00;
	color: #FFF;
}
.right {
	text-align: right;
	display: block;
}

.waku2 {
	background-color: #FFFFCD;
	padding: 2px;
	border: 1px solid #79B823;
}
.waku-white {
	padding: 2px;
	border: 1px solid #79B823;
	height: 75px;
}
.waku-yellow {
	background-color: #FFFFCD;
	padding: 2px;
	border: 1px solid #79B823;
	height: 75px;
}
.left {
	text-align: left;
}
 .ul-a{
	width: 170px;
	padding-left: 0px;
	padding-right: 10px;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	float: left;
	display: block;
	}
.td-ul {
	margin-left: 0px;
	padding-left: 0px;
}




.caption-left {
	background-image: url(mark/sikaku.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 20px;
	background-position: 0px 10px;
}
.font-red160 {
	font-size: 160%;
	font-weight: bold;
	color: #F00;
}
.ul-td {
	font-size: 90%;
	margin-left: 10px;
	padding-left: 10px;
	line-height: 110%;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.ul-td-100 {
	font-size: 100%;
	margin-left: 10px;
	padding-left: 10px;
	line-height: 120%;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#light-box .kanso {
	float: right;
	width: 570px;
	padding-right: 0px;
	padding-top: 30px;
}

#light-box  .kanso ul li {
	margin-left: 20px;
	padding-left: 0px;
	padding-bottom: 20px;
	list-style-type: circle;
}
#light-box  .kanso ul li .customer {
	font-size: 80%;
	text-align: right;
	display: block;
	line-height: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cc0;
	padding-bottom: 5px;
	padding-right: 10px;
}
#light-box  .kanso ul li .customer-1 {
	font-size: 80%;
	text-align: right;
	display: block;
	line-height: 100%;
	padding-right: 10px;

}
#light-box .kanso ul {
	margin-left: 0px;
	padding-left: 10px;
}
.w200 {
	float: left;
	width: 200px;
	padding-right: 10px;
	text-align: center;
	padding-top: 30px;
}
.gray {
	background-color: #D6D6D6;
}


.content-box {
	height: 130px;
	width: 100%;
	margin-bottom: 10px;
}


.content-box .waku {
	background-image: url(h/box-haikei.jpg);
	height: 100px;
	width: 335px;
	padding-right: 6px;
	padding-left: 6px;
	background-position: center bottom;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: no-repeat;
	padding-top: 5px;
	font-size: 100%;
	line-height: 130%;

}
.content-box .waku a .center {
	padding-bottom: 5px;
}
.content-box .waku ul li {
	background-image: url(li/li-1.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size: 90%;
	background-position: 0px 2px;
}

.content-box ul {
	padding-left: 0px;
	width: 160px;
	margin-top: 10px;
}
.content-box .waku p {
	padding-top: 0px;
	margin-top: 0px;

}



.content-box h2{
	text-align: left;
	font-size: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(h/box.jpg);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-position: left bottom;
	margin: 0px;
	height: 30px;
	width: 347px;
	background-repeat: no-repeat;
	padding: 0px;
	
}
.content-box h3 a {
	font-weight: bold;
	color: #D67D2B;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 22px;
	display: block;
	padding-top: 5px;
	padding-bottom: 7px;
	height: 18px;
	margin: 0px;
	width: 335px;
}
.content-box h3{
	text-align: left;
	font-size: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(s-top/box.jpg);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-position: left bottom;
	margin: 0px;
	height: 30px;
	width: 347px;
	background-repeat: no-repeat;
	padding: 0px;
}

.center {
	text-align: center;
	display: block;
}
.h-gaiyo {
	font-size: 100%;
	font-weight: normal;
	color: #0769D4;
	background-image: url(h/h1-gaiyo.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 30px;
	padding-top: 10px;
}
#fooder .fooder {
	float: right;
	width: 835px;
	padding-top: 10px;
	display: block;
	margin: 0px;
}

.img-f {
	display: block;
	float: left;
	width:100px;
	margin-right: 20px;
	margin-bottom: 5px;
}
#fooder .fooder {
	float: right;
	width: 835px;
	padding-top: 10px;
	display: block;
	margin: 0px;
}

.img-f {
	display: block;
	float: left;
	width:100px;
	margin-right: 20px;
	margin-bottom: 5px;
}
#container #content-r #nav-link p {
	margin: 0px;
}
#content-r .fb-like {
	height: 30px;
	width: 210px;
	border: 1px groove #75B8E3;
	margin-top: 5px;
	background-color: #E3F1FB;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
	margin-left: 3px;
	-moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */
   border-radius: 4px;         /* CSS3 */

}
 #content .accordion_child p {
	float: left;
	width: 325px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px dashed #4DA6FF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
		-moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */
   border-radius: 4px;         /* CSS3 */
}

 #member p {
	margin-top: 10px;
	margin-bottom: 10px;

}
#member .accordion_child {
	display: block;
	margin-left: 20px;
	margin-top: 10px;
}
#member ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: -15px;
}
#member .h3 {
	margin-bottom: 10px;
	clear: left;


	background-repeat: no-repeat;
	background-position: center bottom;
}
#member .accordion_child p .detail {
	margin-left: 30px;
}
